Owostack

Generate an invoice

Creates an invoice from the customer's current unbilled usage.

POST
/v1/billing/invoice

Authorization

bearerAuth

Request Body

application/json

customer*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.owostack.com/v1/billing/invoice" \  -H "Content-Type: application/json" \  -d '{    "customer": "string"  }'
{
  "success": true,
  "invoice": {
    "property1": null,
    "property2": null
  },
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.